<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>WebGL</title>
  <script src="./dist/bundle.js" async></script>
</head>

<body>
  <h1>Sample WebGL</h1>
  <ul>
    <li>The blue/yellow quad is drawn using TRIANGLE_STRIP</li>
    <li>The green triangle is drawn using TRIANGLES</li>
    <li>The red/yellow circle is drawn using TRIANGLE_FAN</li>
    <li>The cirle is draw at Z = 0 but the base of the triangle spans from
      negative Z (on the left, closer to the camera) to positive Z (on the right, farther
      from the camera), creating the
      effect that the triangle cuts through the circle</li>
  </ul>
  <canvas id="mycanvas" width="512" height="512"></canvas>

  <!-- REMOVE THIS LINE TO UNCOMMENT THE BLOCK
  <h2>Your Documentation Goes Here</h2>
  <p>This is how you create a paragraph in HTML.</p>

  <p>This sentence contains an <b>emphasis</b>.</p>

  <p>To include an image, use the following example
    <img src="path_to_your_image" width="200" />
    To scale down (or up) the image just specify the desired width (or height).
    You don't have to manually specify both <i>width</i> and <i>height</i>, the
    the browser will automatically calculate the other dimension to maintain the original
    aspect ratio.
  </p>
REMOVE THIS LINE TO UNCOMMENT THE BLOCK -->
</body>

</html>